Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-27924

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-27924

Description:
Zimbra Collaboration (aka ZCS) 8.8.15 and 9.0 allows an unauthenticated attacker to inject arbitrary memcache commands into a targeted instance. These memcache commands becomes unescaped, causing an overwrite of arbitrary cached entries.
Last updated date:
05/03/2022

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
08/04/2022
Reference url to background

https://www.cisa.gov/known-exploited-vulnerabilities-catalog

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy